minmem = 512            At least 512K bytes of RAM is required.
maxmem = 16384           Uses no more than 4MB of RAM
virtualsize = 32768      Swap file plus allocated memory is 16MB
!To delete the swap file automatically when the program exits, add
deleteswap
!To store the swap file in a directory called SWAPFILE, add
swapname = c:\dos4gvm.swp

